body{
    background-color: #012f54;
    background-image: url("../images/Header.png");
    background-clip: content-box;
    background-repeat: no-repeat;
    background-size: cover;
}


a{text-decoration: none; color:white; text-align:center;}

.footer{
    position:fixed;
    bottom:0;
    width:100%;
    align-content: center;
    text-align: center;
  
    margin-bottom:130px;
    overflow: hidden;
}